<?php
# ***** BEGIN LICENSE BLOCK *****
# This file is part of DotClear.
# Copyright (c) 2004 Olivier Meunier and contributors. All rights
# reserved.
#
# DotClear is free software; you can redistribute it and/or modify
# it under the terms of the GNU General Public License as published by
# the Free Software Foundation; either version 2 of the License, or
# (at your option) any later version.
# 
# DotClear is distributed in the hope that it will be useful,
# but WITHOUT ANY WARRANTY; without even the implied warranty of
# MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
# GNU General Public License for more details.
# 
# You should have received a copy of the GNU General Public License
# along with DotClear; if not, write to the Free Software
# Foundation, Inc., 59 Temple Place, Suite 330, Boston, MA  02111-1307  USA
#
# ***** END LICENSE BLOCK *****
?>


<!-- Boucle sur la liste de billets -->
<?php while ($news->fetch()) : ?>
	<div class="post">
		<?php dcDayDate('<p class="day-date">%s</p>'); ?>
		
		<h2 id="p<?php dcPostID(); ?>" class="post-title"><a
		href="<?php dcPostURL(); ?>"><?php dcPostTitle(); ?></a></h2>
		
		<p class="post-info">Par <?php dcPostAuthor(); ?> | <img src="<?php dcInfo('theme'); ?>/img/heure.png" alt="" /> <?php dcPostDate(); ?> &agrave; <?php dcPostTime(); ?> | <a href="<?php dcPostCatURL(); ?>"><?php dcPostCatTitle(); ?></a></p>
		
		<div class="post-content" <?php dcPostLang(); ?>>
			<?php dcPostAbstract('%s','<p class="suite"><a href="%s" title="Lire %s"></a></p>'); ?>
		</div>
		
		<p class="post-info-co"><img src="<?php dcInfo('theme'); ?>/img/comment.png" alt="" /> <a href="<?php dcPostURL(); ?>#co" title="Commentaires"><?php dcPostNbComments('aucun commentaire','un commentaire','%s commentaires'); ?></a> | <img src="<?php dcInfo('theme'); ?>/img/tb.png" alt="" /> <a href="<?php dcPostURL(); ?>#tb" title="Trackbacks"><?php dcPostNbTrackbacks('aucun trackback','un trackback','%s trackbacks');?></a></p>
	</div>
<?php endwhile; ?>
